﻿/*
Release Date: 4-24-2014
by-前端---hu
-------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----重置样式-----*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p, th,td {padding:0; margin:0;} 
body,button,input,select,textarea{ font:12px/1.5 Arial, Verdana, sans-serif; color:#666;}
a{text-decoration: none;  cursor:pointer;}
a:active {outline:none;}
i,em,b,address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul ,li{list-style: none;} 
h1,h2,h3,h4,h5,h6 {font-weight: normal; font-size: 100%;} 
img {border:0; display:block;}
:focus {outline:none;} 
button{cursor:pointer} 
table {border-collapse: collapse; border-spacing: 0; } 

/*------链接------*/
a{color:#666;}
a:hover{color:#d7242b;}

/*------布局------*/
body{background:#fff;}
/*base
---------------------------------------------------------------------------------------------------------------------------------------------*/
/*--浮动--*/
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}

/*--文本对齐--*/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}

/*--内边距--*/
.p-l5{padding-left:5px;}
.p-l10{padding-left:10px;}
.p-l20{padding-left:20px;}

.p-r5{padding-right:5px;}
.p-r10{padding-right:10px;}
.p-r20{padding-right:20px;}

.p-lr5{padding:0 5px;}
.p-lr10{padding:0 10px;}
.p-lr20{padding:0 20px;}

.p-t5{padding-top:5px;}
.p-t10{padding-top:10px;}
.p-t20{padding-top:20px;}

.p-b5{padding-bottom:5px;}
.p-b10{padding-bottom:10px;}
.p-b20{padding-bottom:20px;}

/*--外边距--*/
.m-l5{margin-left:5px;}
.m-l10{margin-left:10px;}
.m-l20{margin-left:20px;}
.m-l30{margin-left:30px;}

.m-r5{margin-right:5px;}
.m-r10{margin-right:10px;}
.m-r12{margin-right:12px;}
.m-r20{margin-right:20px;}

.m-lr5{margin:0 5px;}
.m-lr10{margin:0 10px;}
.m-lr20{margin:0 20px;}

.m-t5{margin-top:5px;}
.m-t10{margin-top:10px;}
.m-t20{margin-top:20px;}
.m-t50{margin-top:50px;}

.m-b5{margin-bottom:5px;}
.m-b10{margin-bottom:10px;}
.m-b20{margin-bottom:20px;}
 
/*清除浮动
-----------------------------------------------------------------------------------------------------------------------------------------------*/
.clearfix:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}
.clearfix{*zoom:1;}
/*单页通用样式
-----------------------------------------------------------------------------------------------------------------------------------------------*/
.details{min-height:300px; _height:300px; line-height:26px; padding:10px 20px 10px 0px; font-family:"Arial, Helvetica, sans-serif"; font-size:14px; text-align:justify; text-justify:inter-ideograph;
}
.details p{ margin:5px 0;}

/*字体样式
-----------------------------------------------------------------------------------------------------------------------------------------------*/
.s1{color:#e33359;}
.s2{color:#0e57b9;}
.s3{color:#ea0000;}
.orange{color:#f38200;}
.gray{color:#999;}
.darkgray{color:#666;}
.red{color:#c80000;}
.blue{color:#0c62c5;}
.green{color:#7cb100;}
.black{color:#000;}

.f-s12{font-size:12px;}
.f-s13{font-size:13px;}
.f-s14{font-size:14px;}
.f-s15{font-size:15px;}
.f-s16{font-size:16px;}
.f-s18{font-size:18px;} 
.f-s22{font-size:22px;} 

.l-h20{line-height:20px;}
.l-h22{line-height:22px;}
.l-h24{line-height:24px;}
.l-h26{line-height:26px;}

.b{font-weight:bold;}

i.line{height:12px; width:1px; margin:0 8px 2px; display:inline-block; vertical-align:middle; background:#fff; overflow:hidden;}

/*整体网站框架布局
-----------------------------------------------------------------------------------------------------------------------------------------------*/
.header{width:980px; margin:0 auto;}
.content{width:980px; margin:20px auto 32px;}
.side{width:215px;} 
.main{width:732px;}

/*----头部样式----*/
.header{height:90px; position:relative; z-index:9999;}
.header .logo{margin:14px 0 0 0;}
.email{position:absolute; right:-20px; top:35px; font-size:14px;}
.email a{color:#000;}
.email a:hover{text-decoration:underline;}
  
 
/*----搜索框样式样式----*/
.searchBox{width:164px; height:27px; line-height:27px; margin:10px 0 0 0; background:url(../images/search_bg.png) no-repeat 0 0;}
.searchBox .text{float:left; display:inline; width:122px; height:24px; line-height:24px; margin:3px 0 0 0; color:#c5c3c4; padding-left:5px; border:none; background:none;}
.searchBox .btn{float:left; display:inline; width:33px; height:27px; border:0; text-indent:-9999px; background:none; cursor:pointer;}
 
/*----导航样式----*/
.nav{height:14px; line-height:14px; margin:38px 0 0 40px;}
.nav li{float:left; display:inline; border-right:1px solid #bfbfbf;}
.nav li a{float:left; display:inline; padding:0 25px; color:#000; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.nav li a:hover{color:#3982cf;} 
.nav li a.cur{color:#3982cf;}
.nav li.last{border:none;}
 

/*焦点图*/
#full-screen-slider {width:100%; height:535px; position:relative}
#slides{width:100%; height:535px; position:relative}
#slides li{width:100%; height:100%; position:absolute}
#slides li a{display:block; width:100%; height:100%; text-indent:-9999px}
#pagination{position:absolute; left:50%; bottom:33px; z-index:9900; width:1002px; text-align:center;}
#pagination li{width:12px; height:12px; margin-left:14px; background:url(../images/icon1.png) no-repeat 0 0; display:inline-block; *display:inline; *zoom:1;}
#pagination li a{display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination li.current {background:url(../images/icon2.png) no-repeat 0 0;} 

.ny_banner{width:100%; height:280px; margin:0 auto; overflow:hidden;}
.ny_banner img{width:100%; height:280px; margin:0 auto;}

/*----标题栏样式----*/
.title{line-height:24px; margin:7px 0 5px 0; font-size:14px; font-family:"Arial, Helvetica, sans-serif"; font-weight:bold; color:#333;}
.sideTitle{height:32px; line-height:32px; border-bottom:1px solid #e5e5e5; color:#444; font-size:18px; font-weight:bold;}
.maintitle{height:32px; line-height:32px; border-bottom:1px solid #e5e5e5; color:#444; font-size:18px; font-weight:bold;}
 
/*侧栏导航*/
.sideNav{width:216px; margin:7px auto 0;}
.sideNav li{border-bottom:1px solid #e5e5e5;}
.sideNav li a{display:block; width:190px; padding:8px 0 8px 25px; color:#444; background: url(../images/arrow1.png) no-repeat 14px 13px;}
.sideNav li a:hover{color:#fff; background:#4187d1 url(../images/arrow2.png) no-repeat 14px 13px;}
.sideNav li a.cur{color:#fff; background:#4187d1 url(../images/arrow2.png) no-repeat 14px 13px;} 
 

/*----底部样式1----*/
.bottomWrap{min-height:170px; _height:170px; background:#717172;}
.bottomMess{width:1020px; margin:0 auto; color:#fff; position:relative; left:20px;}
.bottomMess a{color:#fff;}
.bottomMess .items{width:210px; margin:10px 42px 0 0; font-family:Arial, Helvetica, sans-serif;}
.bottomMess .items dt{margin-bottom:10px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.bottomMess .items dd{border-right:1px solid #a09e9f; height:115px;}
.bottomMess .items dd a{display:block; height:22px; line-height:22px;}
.bottomMess .items dd a:hover{text-decoration:underline;}
 
/*----底部样式2----*/
.footerWrap{height:67px; background:#717172;}
.footer{width:1002px; height:67px; margin:0 auto; color:#dbdbdb;}
.footer a{color:#dbdbdb;}
.footer a:hover{text-decoration:underline;}
.copyRight{font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:28px 0 0 0;}
.e-mail{text-align:right; color:#dbdbdb;} 
.e-mail a{color:#dbdbdb; font-size:14px;} 

 